<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88b88e86b321631e1bda3c5fd29019ef">
  <dict>
    <!--2021-12-02 16:16:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-12-02 16:16:16.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
